#footer #scroll-top {
	position:fixed; 
	z-index:9999; 
	bottom:0;
	right:42%;
	margin:0.9em;
	display:inline-block;
	padding:0.15em 0.5em;
	border-radius:3px;
	color:#fafafa;
	text-decoration:none;
	border:1px solid transparent;
	background:#0171B8;
	letter-spacing:1px;
	text-transform:uppercase;
}

#footer #scroll-top:after {
	content:"";
	display:inline-block;
	vertical-align:middle;
	margin-left:0.35em;
	width: 0;
	height: 0;
	border-left: 0.3em solid transparent;
	border-right:  0.3em solid transparent;
	border-bottom:  0.3em solid #fefefe;
}

#toggleText {
	font-family:Arial,Helvetica,sans-serif;
	line-height:1.5em;
	font-size:11pt;
	top:0;
	margin:0.9em;
	display:inline-block;
	padding:0.15em 0.5em;
	border-radius:3px;
	color:#fafafa;
	text-decoration:none;
	border:1px solid transparent;
	background:#0171B8;
	letter-spacing:1px;
}
#toggleText a{
	color:#fafafa;
	text-decoration: underline;
}

#toggleText .close-btn {
    border: 2px solid #FFFFFF;
    position: relative;
    padding: 1px 5px;
    top: 2px;
    background-color: #0171B8;
    left: -6px;
    left: -6px;
    border-radius: 20px;
}

#toggleText .close-btn a {
    font-size: 14px;
    font-weight: bold;
	font-family:Arial,Helvetica,sans-serif;
    color: white;
    text-decoration: none;
}